<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/me_status" android:layout_width="fill_parent" android:layout_height="fill_parent" app:layoutMode="CENTER"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <View android:layout_width="wrap_content" android:layout_height="fill_parent" />
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>